[
{"metadata":{"artist":"Michael Jackson", "release":"Off the Wall", "title":"Don't Stop 'til You Get Enough", "genre":"", "bitrate":160,"sample_rate":44100, "duration":363, "filename":"/home/ben/01 - Don't Stop 'til You Get Enough.ogg", "samples_decoded":8024790, "given_duration":0, "start_offset":0, "version":3.16, "codegen_time":6.521070, "decode_time":1.513109}, "code_count":2009, "code":"[encoded data, 17876 characters]", "tag":0}
]
